> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/affiliate_api/offer_postbacks/delete_a_postback_by_id.md).

# Delete a Postback by id

| HTTP method | Endpoint                                    |
| ----------- | ------------------------------------------- |
| **DELETE**  | **/aff/v1/offer\_postbacks/{postback\_id}** |

## Path parameters <a href="#path-parameters-1" id="path-parameters-1"></a>

| Parameter    | Description                               |
| ------------ | ----------------------------------------- |
| postback\_id | The unique id for the affiliate postback. |

## Example request <a href="#example-request-3" id="example-request-3"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/aff/v1/offer_postbacks/51>

**Request DELETE** <http://{networkname}.api.offerslook.com/aff/v1/offer_postbacks/51>

## Example response <a href="#example-response-3" id="example-response-3"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "affiliate_postback": null
      }
    }
```
